<!DOCTYPE html>
<html>

	<head>
		<meta charset="UTF-8">
		<title>sage</title>
	</head>

	<body>
		<div class="common_content_nav">您所在位置 > <a href="#">基础活动管理</a></div>
		<div class="common_content_title">活动报告</div>
		<div class="seach_form_box box_shadow border5 clearfix">
			<div class="seach_form">
				<form id="recordForm">
					<div class="userDetailed_tab_scach clearfix">
						<div class="common_content_scach_box fl">
							<ul class="clearfix">
								<li style="margin: 0px 10;margin-left: 0px;">
									<span style="width:60px;">手机号</span>
									<div>
										<input name="activityInstanceId" id="recordActivityInstanceId" type="hidden" value="">
										<input id="recordMobile" name="recordMobile" size="16" type="text" class="form-control" value="">
									</div>
								</li>
							</ul>
						</div>
						<button id="seachRecord" type="button" class="btn common_content_seacch_btn"></button>
					</div>
				</form>
			</div>
		</div>
		<div id="reportList" class="common_content_table box_shadow border10">
				<div class="common_content_table box_shadow border10">
					<table id="activity-instance-record-table" class="easyui-datagrid" style="width:100%;height:400px" 
							data-options="pagination:true,
	 						singleSelect:true,
 							collapsible:true">
						<thead>
							<tr>
								<th data-options="field:'itemid',width:10,halign:'center',hidden:true">Item ID</th>
								<th data-options="field:'memberName',width:140,align:'center',halign:'center'">会员姓名</th>
								<th data-options="field:'mobile',width:180,align:'center',halign:'center'">会员手机</th>
								<th data-options="field:'memberCode',width:190,align:'center',halign:'center'">会员号</th>
								<th data-options="field:'createTime',width:190,align:'center',halign:'center'
									,formatter : function(value, row, index) {return getDateString(value);}">奖励时间</th>
							</tr>
						</thead>
					</table>
					<br/>
					<span style="margin-left: 30px;float: left;">
						<button id="backBtn-form-activityInstanceReport" type="button" class="btn btn-success" style="border: 2px solid #2DB200;background: #2DB200;color:#fff;border-radius: 10px;width:100px;">返回</button>
						<br/><br/>
					</span>
				</div>
				
				
			</div>
			<div id="maskPanelCoupon" class="easyui-panel mask none" style="width:100%;padding:10px;"  data-options=""></div>
			<script type="text/javascript">
					require(['view/activity/activityInstanceReport'],function(re){
						re.init();
					});
			</script>
	</body>
</html>

